RubyGems Navigation menu

fluent-plugin-in-udp-event 0.0.2

Event driven udp input plugin for fluentd

バージョン履歴:

  1. 0.0.2 - November 04, 2013 (8KB)
  2. 0.0.1 - October 20, 2013 (8KB)

Runtime依存性 (3):

  • cool.io ~> 1.1.1
  • fluentd >= 0
  • json >= 0
  • Development依存性 (1):

  • rake >= 0
  • オーナー:

    作者:

    • Alexander Blagoev

    SHA 256チェックサム:

    b3b963f4adfc610568999e4b59c08d0ba352fa507a3deed7414a3c054542f518

    累計ダウンロード数 4,613

    現行バージョン 2,709

    Gemfile:
    = クリップボードにコピー コピー完了!

    インストール:
    =

    ライセンス:

    MIT

    必要Rubyバージョン: なし

    リンク集: